matrix:
  platform: ["ubuntu2204"]
  bazel: ["6.x", "7.x"]
tasks:
  verify_targets:
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    environment:
      CC: clang
    build_flags:
    - '--cxxopt=-std=c++17'
    build_targets:
    - '@tcmalloc//tcmalloc'
